<?xml version="1.0" encoding="utf-8"?>
<ADVANCEDLISTVIEW>
    <FONTS>
    	
        <FONT id="1" name="Microsoft YaHei" size="20" style="Bold" />
        <FONT id="2" name="Microsoft YaHei" size="12" style="Bold" />
        <FONT id="3" name="Microsoft YaHei" size="11" style="Regular" />
        <FONT id="4" name="Microsoft YaHei" size="94" style="Bold" />
        <FONT id="5" name="Microsoft YaHei" size="8" style="Regular" />
        <FONT id="6" name="Microsoft YaHei" size="14" style="Regular" />
        <FONT id="7" name="Microsoft YaHei" size="10" style="Regular" />
        <FONT id="8" name="Microsoft YaHei" size="18" style="Bold" />
        <FONT id="11" name="Microsoft YaHei" size="198" style="Regular" />
        
        <!--Media Library Specific-->
        <FONT id="2.6" name="Microsoft YaHei" size="14" style="Regular" />
        <FONT id="4.6" name="Microsoft YaHei" size="15" style="Bold" />
        <FONT id="3.3" name="Microsoft YaHei" size="16" style="Regular" />
        <FONT id="4.3" name="Microsoft YaHei" size="15" style="Regular" />
        <FONT id="2.3" name="Microsoft YaHei" size="18" style="Bold" />
        <FONT id="4" name="Microsoft YaHei" size="17" style="Regular" />
        <!--Media Library-->

  </FONTS>
</ADVANCEDLISTVIEW>
